.header {
    position: static;
}

.header-spacer {
    height: 10px;
}

.content>.content__row:first-child .content__preview.preview_height {
    height: 150px;
    overflow: hidden;
}

.content>.content__row:first-child .content__preview.preview_height img {
    max-width: 200%;
}

.content>.content__row .content__preview.preview_height .picture-holder {
    position: relative;
    height: 150px;
}

.content>.content__row:first-child img {
    position:absolute;
    left: -200%;
    right: -200%;
    top: -200%;
    bottom: -200%;
    margin: auto;
    height: auto;
}

@media (max-width: 320px) {
    .content>.content__row:first-child .content__preview.preview_height {
        height: 100px;
    }
    .content>.content__row .content__preview.preview_height .picture-holder {
        height: 100px;
    }
}

.content__preview {
    margin-bottom: 10px;
}

.gif-over {
    background: url("/National_Library/oe_/http://fishki.net/fishki-mobile/img/play.png") no-repeat scroll 0 0 transparent;
    height: 70px;
    left: 50%;
    margin-left: -35px;
    margin-top: -35px;
    overflow: hidden;
    position: absolute;
    text-indent: -999px;
    top: 50%;
    width: 70px;
    z-index: 2;
}
.over-play {
  height: 70px;
  width: 70px;
  left: 50%;
  top: 50%;
  margin-left: -35px;
  margin-top: -35px;
  overflow: hidden;
  position: absolute;
  text-indent: -9999px;
  background:  url("/National_Library/oe_/http://fishki.net/fishki-mobile/img/play.png") no-repeat scroll 50% 50% transparent;
  z-index: 2;
}
.gif-cover .gif-static,.gif-cover .gif-animated {
    position: relative;
    display: inline-block;
    max-width: 100%;
}

.gif-cover .hide {
    display: none !important;
}

.show-disabled {
    display: none;
}

.question {
    padding: 10px;
    max-width: 640px;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
}

.question-image {
    position: relative;
    margin-bottom: 10px;
    min-height: 100px;
}

.question-image img {
    box-shadow: none;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}

.empty-qlink .question-image {
    height: 30px;
    width: 100%;
}

.question-text {
    background: #376186;
    font-size: 13px;
    padding: 10px 15px;
    line-height: 20px;
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
}

.empty-qlink  .question-text {
    max-width: 604px;
    width: 100%;
}

.question .answers {
    font-size: 16px;
    overflow: hidden;
}

.question .answers .answer-radio {
    max-width: 604px;
    width: 100%;
    float: left;
    padding: 10px 15px;
    border: 1px solid #ccc;
    border-bottom: 0;
    border-radius: 0;
    position: relative;
    box-sizing: border-box;
}

.question .answers .answer-checkbox {
    max-width: 604px;
    width: 90%;
    float: left;
    padding: 10px 15px;
    border: 1px solid #ccc;
    border-bottom: 0;
    border-radius: 0;
    position: relative;
}

.question .answers .answer-image {
    max-width: 276px;
    width: 48%;
    font-size: 18px;
    text-align: center;
    margin: 0 1% 4px;
    padding: 4px 1px;
    border: 1px solid #ccc;
    overflow: hidden;
    /*	max-height: 278px; */
    box-sizing: border-box;
}

.question .answers .answer-image .answer_down {
    margin-top: 5px;
}
.question .answers .answer-image .img_answer_down {
    overflow:hidden;
}
.question .answers .answer-image .img_answer_down.answer_text{
    max-height:256px;
}
.question .answers .answer-image img {
    max-height: 276px;
    max-width: none;
    margin-left: -100%;
    margin-right: -100%;
    width: 100%;
    display: inline-block;
}

.question .answers .answer-image.awc3 {
    /*	max-width: 173px; */
    /*	max-height: 178px; */
    margin: 0 1% 5px 1%;
}

.question .answers .answer-image:nth-of-type(odd) {
    clear: left;
}

.question .answers .answer-image.awc3 img {
    max-height: 173px;
}
.question .answers .answer-image.awc3 .img_answer_down.answer_text{
    max-height:155px;
}
.question .answers .answer-image.awc3 .answer_down {
    font-size: 13px;
}

.question .answers .answer-image.awc4 {
    /*	max-width: 175px; */
    width: 48%;
    margin: 0 1% 2px;
    box-sizing: border-box;
}
.question .answers .answer-image.awc4 img {
    /*	max-height: 123px; */
}
.question .answers .answer-image.awc4 .img_answer_down.answer_text{
    /*	max-height:105px; */
}
.question .answers .answer-image.awc4 .answer_down {
    font-size: 11px;
}

.question .answers .answer-last {
    border: 1px solid #ccc;
}

.question .answers div.answer-selected {
    position: absolute;
    top: 10px;
    right: 10px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    width: 20px;
    height: 20px;
    background: #55ca03 url(/National_Library/oe_/http://fishki.net/fishki-mobile/img/likes.png) 0 -40px no-repeat;
    padding: 0;
}

.question .answers  .answer-image div.answer-selected {
    top: 15px;
    right: 20px;
}

.question .answers a, .question .answers a:visited {
    color: #000000;
    text-decoration: none!important;
}

.question .answers a:hover, .question  .answers a:visited:hover  {
    color: #ffffff;
    background: #5781A6;
    text-decoration: none!important;
}

.submitvote {
    color:#fff !important;
    width: 150px;
    margin: 10px auto;
    text-align: center;
    background: #003663;
    height: 30px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    padding-top:10px;
    cursor: pointer;
}
.submitvote:hover {
    background: #005683;
}

.vote_content {
    text-align:left;
}
.votenot {
    background: rgba(255, 0, 0, 0.1);
}
.question .answers label, .question .answers input {
}

#vote div.flot-y-axis div {
    _left: 20px !important;
}
#vote .legendLabel {
    _font-size: 16px;
}

.vote_text {
    padding-bottom: 20px;
}
.imgresult {
    padding-top: 10px;
    padding-bottom: 20px;
    display:block;
    margin:auto;
    width: 100%;
}
.imgresult_half {
    width: 50%;
}
.voteresulttext {
    text-align: justify;
}

ul.votegraph
{
    margin: 0;
    padding: 0;
    list-style-type: none;
}

ul.votegraph li
{
    margin-bottom: .5em;
    padding: .2em;
    color: #000;
}
.votehistogramm {
    white-space:nowrap;
}
.vote-bottom {
    margin-bottom: 10px;
}
a.answer_selected {
    border: 1px dashed black !important;
}
a.finished.answer-good, a.finished.answer-good:hover {
    background-color: lightgreen;
}
a.finished.answer-bad, a.finished.answer-bad:hover{
    background-color: lightcoral;
}
a.finished.answer-none, a.finished.answer-none:hover{
    background-color: white;
}
.question .answers a.finished:hover, .question  .answers a.finished:visited:hover  {
    cursor: default;
    color: #000;
}
.answer-sum-value {
    float: right;
    line-height: 8px;
    padding: 6px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    background: green;
    color: white;
    position:absolute;
    top:8px;
    right:10px;
}

.show_more_hide {
    display: none !important;
}

.comment .comment__text iframe {
    max-width: 100%;
}

.comment__hidden {
    font-size: 11px;
    padding: 10px;
}

.hidden-soft {
    display: none;
}

.comment .a-link {
    display:  none;
}

.comment.carma-th-links .a-link {
    display:  inline;
}
.comment.carma-th-links .text-link {
    display:  none;
}

#window {
    margin-top:45px;
}

.smile-block{
    display:none;
    background:white;
    position:absolute;
    z-index: 11;
    border: 1px solid gray;
    right: 0;
}

div.smile-block td img {
    cursor:pointer;
    max-width: 100%;
    margin: 0 auto;
    display: block;
}

.comment-upload {
    margin-left: -10px;
    margin-right: -10px;
    margin-top: 10px;
}

form.comments-form {
    margin: 0;
    padding: 0;
}

.comments .answers {
    margin-left: 35px;
}

div.jGrowl {
    color: #222 !important;
}
div.jGrowl-notification {
    zoom:  1;
    padding: 5px 10px 10px !important;
    background-color: #dedede !important;
    font-weight: 300;
    font-size: 14px !important;
    opacity: 1 !important;
    border-radius: 0 !important;
    -moz-border-radius:   0 !important;
    -webkit-border-radius:  0 !important;
    position: relative;
}
.jGrowl-notification.error:before {
    border-right-color: #f00;
}
.jGrowl-notification:before {
    position: absolute;
    top: 50%;
    left: -10px;
    margin-top: -12px;
    width: 0;
    height: 0;
    border-width: 12px 10px 12px 0;
    border-style: solid;
    border-color: transparent #dedede transparent transparent;
    content: '';
}
div.jGrowl-close {
    background: #fff;
    color:#666;
    border-radius: 10px;
    width: 15px;
    height: 15px;
    position: absolute;
    top: 4px;
    right: 4px;
}
.error div.jGrowl-close {
    color:#f00;
}
div.jGrowl-close:before {
    content: "\2716";
    font-size: 10px;
    display: block;
    width: 14px;
    height: 14px;
    text-align: center;
    line-height: 14px;
    font-family:      Tahoma, Arial, Helvetica, sans-serif;
}
div.jGrowl-close img {
    display: none;
}
div.jGrowl-notification.error {
    background-color:  #f00 !important;
    color:  #fff;
    opacity: 1 !important;
}
div.jGrowl-notification.error .close {
    background-color:  #fff !important;
    opacity: 1 !important;
}
div.jGrowl div.jGrowl-notification div.jGrowl-header {
    font-weight:      bold !important;
    font-size:        15px !important;
}

/*-----------------------------------------------------------------------
 jGrowl
------------------------------------------------------------------------*/

div.jGrowl {
    padding:      10px;
    z-index:      99999;
    color:        #fff;
    font-size:      12px;
}
/** Special IE6 Style Positioning **/
div.ie6 {
    position:       absolute;
}
div.ie6.top-right {
    right:        auto;
    bottom:       auto;
    left:         expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top:        expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}
div.ie6.top-left {
    left:         expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top:        expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}
div.ie6.bottom-right {
    left:         expression( ( 0 - jGrowl.offsetWidth + ( document.documentElement.clientWidth ? document.documentElement.clientWidth : document.body.clientWidth ) + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top:        expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}
div.ie6.bottom-left {
    left:         expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top:        expression( ( 0 - jGrowl.offsetHeight + ( document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.clientHeight ) + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
}
div.ie6.center {
    left:         expression( ( 0 + ( ignoreMe2 = document.documentElement.scrollLeft ? document.documentElement.scrollLeft : document.body.scrollLeft ) ) + 'px' );
    top:        expression( ( 0 + ( ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop : document.body.scrollTop ) ) + 'px' );
    width:        100%;
}
/** Normal Style Positions **/
div.jGrowl {
    position:     absolute;
}
body > div.jGrowl {
    position:     fixed;
}
div.jGrowl.top-left {
    left:         0px;
    top:        0px;
}
div.jGrowl.top-right {
    right:        0px;
    top:        0px;
}
div.jGrowl.bottom-left {
    left:         0px;
    bottom:       0px;
}
div.jGrowl.bottom-right {
    right:        0px;
    bottom:       0px;
}
div.jGrowl.center {
    top:        0px;
    width:        50%;
    left:         25%;
}
/** Cross Browser Styling **/
div.center div.jGrowl-notification, div.center div.jGrowl-closer {
    margin-left:    auto;
    margin-right:     auto;
}
div.jGrowl div.jGrowl-notification, div.jGrowl div.jGrowl-closer {
    background-color:     #000;
    opacity:        .85;
    -ms-filter:       "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter:         progid:DXImageTransform.Microsoft.Alpha(Opacity=85);
    zoom:           1;
    width:          235px;
    padding:        10px;
    margin-top:       5px;
    margin-bottom:      5px;
    font-size:        1em;
    text-align:       left;
    display:        none;
    -moz-border-radius:   5px;
    -webkit-border-radius:  5px;
    word-wrap: break-word;
}
div.jGrowl div.jGrowl-notification {
    min-height:       60px;
}
div.jGrowl div.jGrowl-notification div.jGrowl-header {
    font-weight:      bold;
    font-size:        .85em;
}
div.jGrowl div.jGrowl-notification div.jGrowl-close {
    z-index:        99;
    float:          right;
    font-weight:      bold;
    font-size:        1em;
    cursor:         pointer;
}
div.jGrowl div.jGrowl-closer {
    padding-top:      4px;
    padding-bottom:     4px;
    cursor:         pointer;
    font-size:        .9em;
    font-weight:      bold;
    text-align:       center;
}
div.jGrowl div.jGrowl-notification.error {
    background: #ff0000;
}
.qq-upload-list {
    display:none;
}

#tl-invite > div {
    background-image: url('/National_Library/oe_/http://fishki.net/fishki-mobile/img/tele-4.png');
    background-position: 0% 10%;
    background-size: cover;
}

#tl-invite .btn--tg {
    padding: 15px 26px;
    font-family: Arial, sans-serif;
    font-size: 16px;
    letter-spacing: -1px;
    font-weight: bold;
    background-color: #fba76f;
    color: white;
    border-radius: 5px;
    display: inline-block;
}

#tl-invite .popup-close {
    display: none;
    position: absolute;
    right: 0px;
    top: 0px;
    width: 40px;
    height: 40px;
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAtElEQVQ4T2NkoBAwUqifgeoGeAFdtA2Pq9iAcg5AvAumBt0FakAJfyDuxmIIGxMTU92/f/8mAuVe4zIAJK4ONaQLyRCsmkHyuMIA2RCcmvEZAHNJINDZPOjORvYevlgA2dwK1PwJqKEZV8DiMgCkuQZqszCegMUaBqxAzbVQzW+hNmMLWLAUugtgmicB5d6gORurIegGZAE1rcKiGWaWBpBhBMTL8KUDXOGFVZzqeYEk20GKATAAMhGqu9+bAAAAAElFTkSuQmCC') no-repeat 50% 50%;
    cursor: pointer;
    z-index: 1110;
}

.uk-modal .modal__head {
    font-family: Arial, sans-serif;
    font-size: 16px;
    margin-bottom: 25px;
    letter-spacing: -1px;
    line-height: 20px;
}

.uk-modal .modal__body {
    font-family: Arial, sans-serif;
    font-size: 14px;
    letter-spacing: -1px;
    line-height: 20px;
    margin-bottom: 18px;
}

#tl-invite .uk-modal-dialog {
    width: 430px;
}

.modal--half .modal__content {
    padding-left: 200px;
}

@media (max-width: 450px) {
    #tl-invite > div {
        background-position: 20% 10%;
    }
    #tl-invite .btn--tg {
        padding: 7px 13px;
    }
    .modal--half .modal__content {
        padding-left: 52%;
    }
}

center img, center iframe {
    max-width: 100%;
}

.category_list_h1 {
    margin-left: 10px;
}

.content__status__col:nth-child(1) {
    width: auto;
}

.content__intro-text__author a, .content__intro-text__author {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.content__intro-text .content_body, .content__intro-text .content__title {
    overflow: hidden;
    text-overflow: ellipsis;
}

.form-generic .social_buttons .icon__60 {
    margin: 5px 0;
}
.chat-user__text {
    word-break: break-word;
}

.chat-user--side-mobile.active,
.chat-user--side-mobile:hover {
    background-color: #dedede;
    cursor: pointer;
}

.chat-user--side-mobile.active {
    margin-bottom: 10px;
}

.chat-user--side-mobile.active .chat-user__links {
    display: block;
}

.slider__big__slides .slide__link__text {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.comment__text {
    word-wrap: break-word;
}

.comments .comment .gif-cover img {
    width: 100%;
    height: auto;
    max-width: 500px;
}

.comment__meta {
    overflow: hidden;
    text-overflow: ellipsis;
}

.reply-attached {
    position: relative;
    display: inline-block;
    margin: 5px 5px 0 0;
    vertical-align: top;
}

.reply-attached .close {
    top: 0;
    right: 0;
    padding: 0 4px;
    border-radius: 0 0 0 3px;
    font-size: 16px;
}

.reply-attached .close, .reply-attached .edit {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    color: #fff;
    font-weight: bold;
}

.paginator .paginator__current, .paginator .paginator__link, .paginator .paginator__arrow {
    margin: 0 1px;
}

@media (max-width: 320px) {
    .paginator .paginator__current, .paginator .paginator__link, .paginator .paginator__arrow {
        margin: 0 1px;
        width: 25px;
        height: 25px;
        padding-top: 5px;
    }
    .paginator__arrow:after {
        top: 8px;
    }
    .paginator__arrow--right:after {
        right: 10px;
    }
    .paginator__arrow--left:after {
        left: 10px;
    }
}


.star_big_relative {
    position: relative;
    overflow: hidden;
    width: 108px;
    height: 74px;
    left: inherit;
}

.star_big_relative1 {
    width: 78px;
}

.star_big_relative2 {
    width: 93px;
}

.star__big__float {
    position: absolute;
    top: 0px;
    right: 0px;
}

.star__big__float1, .star__big__float2 {
    right: 15px;
}

.star_big_relative3 .star__big__float1 {
    right: 30px;
}

.star_big_relative .carma_big {
    position: absolute;
    top: 27px;
    text-align: center;
    right: 0px;
    left: 0px;
    font-weight: 700;
}


/*.icon__30--pencil {*/
    /*background-position: -59px -220px;*/
/*}*/

.profile-user__side .profile-user__name {
    margin-bottom: 10px;
    min-height: 0.7em;
    text-align: center;
    font-weight: 700;
    font-size: 20px;
    line-height: 0px;
}

.profile-user__side{
    /*max-width: 50%;*/
    text-overflow: ellipsis;
}

#profile-user__side--edit .icon__60 {
    -ms-transform: scale(1);
    transform: scale(1);
    margin: 0px 0px 0px 0px;
}


.profile-user__form .icon__60 {
    margin-bottom: 10px;
}

.profile-user__wrap {
    min-height:240px;
}

.icon__60--ya {
    background-color: #ffdb4d;
}

.icon__60--ya.icon__bg--info {
    background-color: #ccc;
}

.icon__60--ya.icon__bg--info:hover{
    background-color: #ffdb4d;
}

.tag-cloud {
    margin: 0px 10px 10px 10px;
    line-height: 1.6;
}

.tag-cloud.tag-cloud-footer {
    padding-bottom: 20px;
}

.tag-cloud .tag {
    background-color: #00afc9;
    color: #FFF;
    border-radius: 5px;
    padding: 1px 3px;
    white-space: nowrap;
}

.qq-uploader{
    height: 15px;
}

.publisher__input {
    height: 40px;
    margin-top: 5px;
    font-size: 16px;
}

.publisher__input input {
    width: 100%;
    height: 26px;
}

.facebook_b_abs {
	position: absolute;
    bottom: 30px;
	width: 100%;
}

.facebook_outersubmit a, .facebook_outersubmit a:hover {
	color: white;
}


.facebook_outersubmit .submitvote {
	height: 38px;
}

.centerresultaway {
	padding: 20px;
	text-align: center;
}

.sub-heading-a, .sub-heading-a:hover {
    color: #222;
}

@media screen and (min-width: 410px) {
	.content__icons--collapsed .content__icons__ovh {
		display: block;
		margin: 0;
	}

	.content__icons button {
		display: none;
	}
}

@media screen and (min-width: 401px) and (max-width: 429px){
	.content__icons__ovh a {
		margin-right: 4px;
	}
}

@media screen and (max-width: 429px) {
	.content__icons--collapsed .content__icons__ovh {
		height: 50px;
		display: block;
	}

	.content__icons--expanded .content__icons__ovh {
		height: 120px;
	}
}

.comment .comment__text .self-post {
    border-radius: 5px;
    padding: 10px 15px;
    border: 1px solid #dedede;
    border-width: 1px;
    background-color: #f7f7f7;
    min-height: 90px;
    clear: both;
    position: relative;
    margin-bottom: 10px;
}
.comment .comment__text .self-post .post-icon {
    display: block;
    float: left;
    height: 90px;
    width: 90px;
}
.comment .comment__text .self-post .post-content {
    margin-left: 110px;
    z-index: 10;
    position: relative;
}
.comment .comment__text .self-post .post-content a.post-name {
    display: block;
    font-weight: bold;
}

.header-search {
    position: static;
}

.comment__delete {
    position: absolute;
    right: 10px;
}

.comment__delete a {
    font-size: 20px;
    line-height: 0;
}

.comments-replies-wrap .comment__delete {
    position: static;
    right: 0;
    text-align: right;
}

.question .progress_vote_div {
	position: absolute;
	z-index: 100;
}

.question .progress_vote_div .progress_vote_arrows {
	/* display: none; */
	width: 40px;
	height: 50px;
	border-bottom: 2px solid #b6b4b4;
	background-color: #ddd;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(.5,#ededed),color-stop(.5,#ddd));
	background-image: -o-linear-gradient(bottom,#ededed 50%,#ddd 50%);
	background-image: -moz-linear-gradient(bottom,#ededed 50%,#ddd 50%);
	background-image: -webkit-linear-gradient(bottom,#ededed 50%,#ddd 50%);
	background-image: -ms-linear-gradient(bottom,#ededed 50%,#ddd 50%);
	background-image: linear-gradient(to bottom,#ededed 50%,#ddd 50%);
	position: relative;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	float: left;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
}

.progress_vote_arrows .progress_vote_left_arrow {
	width: 16px;
	height: 16px;
	background: url(img/side-switch-arrows.png) 0 0 no-repeat;
	position: absolute;
	left: 12px;
	top: 16px;
	cursor: pointer;
}

.progress_vote_arrows .progress_vote_left_arrow:hover {
	background-position: 0 -16px;
}

.progress_vote_div .progress_vote {
	position: relative;
	float: left;
	width: 80%;
	max-width: 80%;
	/* width: 100%; */
}

.progress_vote_div .question_box {
	width:100%;
	max-width: 580px;
	padding: 5px 5px 7px;
	float: left;
	display: flex;
	position: relative;
	border-bottom: 2px solid #b6b4b4;
	background-color: #f5f5f5;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(.5,#f5f5f5),color-stop(.5,#ededed));
	background-image: -o-linear-gradient(bottom,#f5f5f5 50%,#ededed 50%);
	background-image: -moz-linear-gradient(bottom,#f5f5f5 50%,#ededed 50%);
	background-image: -webkit-linear-gradient(bottom,#f5f5f5 50%,#ededed 50%);
	background-image: -ms-linear-gradient(bottom,#f5f5f5 50%,#ededed 50%);
	background-image: linear-gradient(to bottom,#f5f5f5 50%,#ededed 50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	overflow: hidden;
}

.progress_vote_div .question_box_inner {
	margin-left: 13px;
	margin-top: 8px;
	float: left;
	display: flex;
}

.progress_vote_div .question_num {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	height: 24px;
	width: 22px;
	float: left;
	display: inline-block;
	text-align: center;
	font-family: "pbRegular",Helvetica,Arial,sans-serif;
	background-color: #dfdfdf;
	border-bottom: 1px solid #bab9b9;
	margin-right: 13px;
	font-size: 13px;
	text-align: center;
	color: #cfcfcf;
	padding-top: 2px;
	margin-bottom: 4px;
}

.progress_vote_div .num_done {
	background-color: #376186;
	border-bottom: 1px solid #0073e7;
	color: #fff;
}

#fixed-mobile .fixed-mobile-container {
    width: auto !important;
}
#fixed-mobile-fb-close {
    right: 15px !important;
    top: -50px !important;
}

.comment .embed-image-single {display: block; overflow:hidden;}
.comment .embed-image-single img.big {display: block !important; width: 100%;}
.comment .embed-image-single img.small {display: none;}
.comment .embed-image-single img.watermark, .comments .comment .gif-cover img.watermark {
    margin-bottom: -30px;
}
.comment .embed-image-single, .comments .comment .gif-cover {
    display: inline-block;
    position: relative;
    overflow: hidden;
}

.comment .embed-image-single img
{
    width: auto;
    height: auto;
    margin-left: 0;
    margin-top: 0;
    max-width: 500px;
}
.comment .gif-cover img {width: 100%; height: auto;max-width: 500px;}

.comment .comment__text .embed-image-single img.big {
    display: none;
}

.comment .comment__text .embed-image-single img.small, .comment .comment__text .embed-image-single img.big, .comment .embed-image img {
    width: 100%;
    height: auto;
    margin: 0 0 10px 0 !important;
}

.comment .embed-image-single img.small {
    display: none;
}

.comment .embed-image {
    margin-bottom: 10px;
}

.comment .embed-image .gif-over {
    display: none;
}

.comment__meta {
    padding-right: 10px;
}

.content_body.old a {
    position: relative;
    display: block;
    margin-top: 10px;
}

.content__intro-text.old img, .content__main.old a>img, .content__main.old div>img {
    max-width: 100%;
    height: auto;
    position: static !important;
}

.content__intro-text.old {
    overflow: hidden;
}

.content__intro-text.old table {
    border-collapse: separate;
    border-spacing: 2px;
}

#play_all_gifs {
    background: rgba(0, 0, 0, 0) url("/National_Library/oe_/http://fishki.net/fishki-mobile/img/quick-settings-controls.png") no-repeat scroll 0 -104px;
    border: 0 none;
    border-radius: 0;
    box-shadow: none;
    cursor: pointer;
    font-weight: bold;
    height: 28px;
    line-height: 28px;
    margin: 28px auto 36px;
    padding-left: 62px;
    vertical-align: middle;
    width: 250px;
}
#play_all_gifs.played {
    background-position: 0 -76px;
}

.gif-over.preloader {
    background:  url("/National_Library/oe_/http://fishki.net/fishki-mobile/img/loader_70_70.gif") no-repeat scroll 0 0 transparent;
}

.comment.selected {
    background-color: #FFFFCC;
}

.moderate-controls .b-line {
    border-bottom:solid 1px #cecece;
    padding-top:10px;
}

.moderate-controls .num-order {
    font-size: 1.5em;
    color: #ccc;
    margin-top: 10px;
    float: left;
    margin-right: 1em;
}

.moderate-controls .previous-num {
    font-size: small;
    margin-top: 10px;
    float: left;
}

.moderate-controls .rating-status {
    margin-top: 8px;
    margin-right: 10px;
    float:left;
    font-size: 11px;
}

.moderate-controls .is_admin {
    margin-top: 8px;
    margin-right: 10px;
    float: left;
    background: green;
    color: white;
    font-weight: bold;
}

.moderate-controls .gallery_tpl, .moderate-controls .user-posts {
    margin-top: 8px;
    margin-right: 10px;
    float:left;
    font-weight: bold;
}

a.edit-link {opacity: 0.5; color: black; text-decoration: underline; float: right; font-size: 11px;}
a.edit-link:hover {opacity: 0.7;}
div.edit-link-container{float:right; margin-top:10px;}
.edit-link-container a {margin-left: 5px;}

#load-progress-bar, #button-load-more {text-align: center;display:none}
#load-progress-bar img {height: 6px;}

.block-old-more {
    text-align: right;
    margin-top: 10px;
}
#button-old-more .load-old {
    background-color:  #00afc9;
    border-radius:  6px;
    color:  #FFFFFF;
    padding:  8px 20px;
    font-size:  14px;
    font-weight:  bold;
    line-height:  25px;
    cursor: pointer;
    margin-right: 5px;
}
.picture-holder {
    position: relative;
}

.main_content .slide, .post-img .slide {
    display: none;
    margin: 0 auto;
    cursor: ew-resize;
    z-index: 3;
    clear: both;
    position: relative;
}
.main_content .slide img, .post-img .slide {
    display: block;
    max-width: none;
}
.main_content .slider-image-wrapper, .post-img .slider-image-wrapper {
    float: left;
    position: relative;
}
.main_content .slider-left-image, .post-img .slider-left-image {
    border-right: 3px solid #252525;
    cursor: ew-resize;
    margin-right: -5px;
    overflow: hidden;
    position: relative;
    z-index: 2;
}
.main_content .slider-right-image, .post-img .slider-right-image {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 1;
}
.main_content .slider-description, .post-img .slider-description {
    font-size: 17px;
}
.main_content h4, .post-img h4 {
    padding-top: 20px;
    font-size: 19px;
}
.main_content .slider-drag-message, .post-img .slider-drag-message {
    background: none repeat scroll 0 0 rgba(250, 245, 187, 0.8);
    border-radius: 3px;
    color: black;
    display: block;
    font-family: "Arial";
    font-size: 13px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
    margin-right: -50px;
    margin-top: -15px;
    opacity: 1;
    position: absolute;
    right: 0px;
    text-align: center;
    text-transform: uppercase;
    top: 50%;
    transition: opacity 0.5s ease-out 0s;
    width: 100px;
    z-index: 3;
}

.main_content .slider-moused-over .slider-drag-message, .post-img .slider-moused-over .slider-drag-message {
    opacity: 0;
}

.main_content .slide img {
    margin: 0;
}